Updating from 5.50 gen-d3 to 6.60 pro.

Discussion in 'PSP User Help' started by PanzerDude9, May 25, 2012.

  1. PanzerDude9

    PanzerDude9 New Member

    Messages:
    2
    Hiya! I've been trying to update my PSP 1000 from 5.50 gen-d4 cfw to 6.60 pro cfw...and I have been attempting to follow this tutorial here:

    http://forums.pspslimhacks.com/threads/need-help-to-change-my-version.12148/

    However...when I get to step 7 and attempt to update my psp to ofw 6.60, it says "this game cannot be started" and I'm wondering what exactly the problem is. Someone please help? Much appreciated. :)

    -- post merge --

    sorry I mean 5.50 gen-d3 not gen-d4 as it says in my previous post
  2. JamppCobal

    JamppCobal Well-Known Member

    Messages:
    1,223
    Ok , well let's see if we can get you straight .

    Make sure when do the GEN bypass you save the changes
    Make sure your memory stick is legit (go to Photo-->Memory Stick , press triangle and select Information . Must say MagicGate Supported )
    On step 7 make sure it is the 6.60 Official Firmware EBOOT.PBP you are putting into PSP\GAME\UPDATE <--all caps
    You can download the Official Firmware 6.60 directly from PSN http://du01.psp.update.playstation....10_2ca64d59dcf48f45fb99b400a586b395/EBOOT.PBP

    Try those and let us know what happens .
    eric.calaque likes this.
  3. PanzerDude9

    PanzerDude9 New Member

    Messages:
    2
    :) Thanks. It turned out I had just been using faulty eboots (although I'm wondering how that could happen). But this eboot worked fine! Thanks a lot for the help! :)
  4. JamppCobal

    JamppCobal Well-Known Member

    Messages:
    1,223
    You're welcome ! Enjoy .
  5. lilip

    lilip New Member

    Messages:
    1
    Sir, i followed untill step 9,At the step 10, i click to run the PROUPDATE, but its only writen 'sorry, this program doesn't support yout FW(bla-bla)'
    What should i do?
  6. JamppCobal

    JamppCobal Well-Known Member

    Messages:
    1,223
    Welcome to the Forums!

    What model PSP do you have?
    What firmware are you on?
    What are you trying to do exactly?

    You really should start your own thread instead of hijacking one.
  7. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,689
    seeing that im grumpy, can i ask a question?
    what do you 'think' that "program doesnt support your fw" means?
    is it possible that with further thought you may discover that your firmware doesnt support the software??? that maybe youve selected the wrong program???

    wow!

    does anyone think anymore?
  8. JamppCobal

    JamppCobal Well-Known Member

    Messages:
    1,223
    Not often. Not a whole lot of reading either.
  9. Gusha

    Gusha Moderator & Class Clown Staff Member

    Messages:
    6,689
    ....sigh
  10. JamppCobal

    JamppCobal Well-Known Member

    Messages:
    1,223
    Yeah, unfortunately its not like it used to be.

Share This Page